# RTCPCompoundHandler::FIRPacket Struct Reference

Struct for Full Intra-frame Request (FIR) RTCP packet. More...

`#include <rtcppkt.h>`

List of all members.

## Public Attributes

uint32 | ssrc
| ssrc identifier of source.

## Detailed Description

Struct for Full Intra-frame Request (FIR) RTCP packet.

Specific for H.261 sessions (see RFC 2032).

## Member Data Documentation

uint32 RTCPCompoundHandler::FIRPacket::ssrc

ssrc identifier of source.

The documentation for this struct was generated from the following file:

- rtcppkt.h